cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements
configure & troubleshoot anyconnect
251
Views
0
Helpful
2
Replies
Beginner

RSP440 and new IOS XR versions

Hello,

 

I have a question about the new versions of IOS XR and their compatibility with old RSP440.

 

On the one hand, in Release Notes there is a line saying: "From Release 6.5.1 the Cisco ASR 9000 Series Route Switch Processor 440 (2nd Generation) has reached EoL, therefore the RSP440 is not supported."

On the other hand, in the same Release Notes in PDF there is no such a line, but, on the contrary, there are a lot of mentions of RSP440 in Table 2 (page 5 and further). 

 

So, can I upgrade my RSP440 to 6.6.2 32-bit version or not? And if it isn't compatible - why do we still have a 32-bit version of 6.6.2, for what kind of platform?

 

Regards,

Valery

1 ACCEPTED SOLUTION

Accepted Solutions
Highlighted
Cisco Employee

Re: RSP440 and new IOS XR versions

yeah that is correct, XR64 is the last release for the RSP440. while the code to support it is there for xr65, it is no longer part of our test scenarios so it is not advisable to use that. there is some unclear documentation out there that we are trying to fix to make it a more coherent and clear story.

rsp440 only runs classic XR.

cheers!

xander

2 REPLIES 2
Cisco Employee

Re: RSP440 and new IOS XR versions

Hi Valery,

 

RSP440 with 6.5.1 is not supported anymore. that part is correct.

the 32bit software will work on the RSP RSP880  or the larger system with independent fabric such as the asr99xx that use RP3

https://www.cisco.com/c/en/us/products/collateral/routers/asr-9000-series-aggregation-services-routers/datasheet-c78-741127.html

 

Thanks

Highlighted
Cisco Employee

Re: RSP440 and new IOS XR versions

yeah that is correct, XR64 is the last release for the RSP440. while the code to support it is there for xr65, it is no longer part of our test scenarios so it is not advisable to use that. there is some unclear documentation out there that we are trying to fix to make it a more coherent and clear story.

rsp440 only runs classic XR.

cheers!

xander

CreatePlease to create content